body {
    margin: 0px;
    padding: 0px;
}

h1 {
    border-bottom: solid 1px;
}

a {
    display: block;
    width: 200px;
    margin-bottom: 10px;
    border: solid 1px;
    text-align: center;
    background-color: #FFFFE0;
}

ul {
    padding: 0px;
}

li {
    list-style-type: none;
}